## fonts-lato 1.104

=== debian/changelog ===
fonts-lato (1.104-4) unstable; urgency=low

  * Upload to unstable

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 11 May 2013 09:06:23 +0530

fonts-lato (1.104-3) experimental; urgency=low

  * Bumped Standards-Version to 3.9.4, this didn't require any changes to
    the package source.
  * Removed deprecated DM-Upload-Allowed field.
  * Replaced the git.d.o with anonscm.d.o for Vcs-* field.
  * Marked the package as Multi-Arch foreign for proper installation on
    multi-arch systems.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 03 Mar 2013 10:41:18 +0530

fonts-lato (1.104-2) unstable; urgency=low

  [Vasudev Kamath]
  * debian/control:
    + Changed Vcs-* fields to pkg-fonts git repository
    + Enabled DM-Upload-Allowed
    + Added Pre-Depends: dpkg (>= 1.15.6~)
    
  * debian/rules:
    + Added override for dh_builddeb to use xz compression for
      creating deb packages
      
  [Hideki Yamane]
  * debian/install
    + Simplified install file

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 03 Jun 2012 12:43:16 +0530

fonts-lato (1.104-1) unstable; urgency=low

  * Initial release (Closes: #662111).

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 04 Mar 2012 14:53:37 +0530
