=== debian/control ===
Source: fonts-lato
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4
Homepage: http://www.latofonts.com
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-lato.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-lato.git

Package: fonts-lato
Architecture: all
Depends: ${misc:Depends}
Pre-Depends: dpkg (>= 1.15.6~)
Multi-Arch: foreign
Description: sans-serif typeface family font
 This package provides sans-serif typeface family font designed by
 Lukasz Dziedzic. ("Lato" means "Summer" in Polish). These fonts are
 published by author's foundry tyPoland under terms of Open Font License.
