## fonts-lato 2.0

=== debian/changelog ===
fonts-lato (2.0-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 21 Dec 2020 16:19:48 +0100

fonts-lato (2.0-2) unstable; urgency=medium

  [ Matthias Klumpp ]
  * Add AppStream metainfo file.

  [ Vasudev Kamath ]
  * Bumped compat level to 9.
  * debian/control:
    + Change my email address in Uploaders field.
    + Bump debhelper dependencies to version 9, this is satisfied even in
      old stable.
    + Mark package compliance with Debian policy version 3.9.8
    + Use secure URL for Vcs-* fields.
  * Merge changes provided by Mathias Klumpp.
    Closes: bug#852033.

 -- Vasudev Kamath <vasudev@copyninja.info>  Sun, 16 Apr 2017 18:00:57 +0530

fonts-lato (2.0-1) unstable; urgency=low

  * Team upload
  * New upstream release. Closes: #755117
  * Update Standards to 3.9.5 (checked)

 -- Christian Perrier <bubulle@debian.org>  Fri, 18 Jul 2014 08:23:21 +0200
