=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: fonts
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
-Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
-Build-Depends: debhelper (>= 8.0.0)
-Standards-Version: 3.9.4
+Uploaders: Vasudev Kamath <vasudev@copyninja.info>
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.8
 Homepage: http://www.latofonts.com
-Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-lato.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-lato.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-fonts/fonts-lato.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-fonts/fonts-lato.git
 
 Package: fonts-lato
 Architecture: all
