=== debian/watch ===
version=3
# Upstream doesn't provide versioned tarball so leaving this file
# empty to avoid lintian warnings
