## fonts-lato 2.015

=== debian/changelog ===
fonts-lato (2.015-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Daniel García Moreno ]
  * Imported upstream version 2.015.

  [ Will Thompson ]
  * metainfo: Remove stray spaces.

 -- Bastian Germann <bage@debian.org>  Wed, 04 Oct 2023 16:43:09 +0200
