=== debian/control ===
Source: fonts-lato
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <vasudev@copyninja.info>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 3.9.8
Homepage: http://www.latofonts.com
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-lato.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-lato

Package: fonts-lato
Architecture: all
Depends: ${misc:Depends}
Pre-Depends: dpkg (>= 1.15.6~)
Multi-Arch: foreign
Description: sans-serif typeface family font
 This package provides sans-serif typeface family font designed by
 Lukasz Dziedzic. ("Lato" means "Summer" in Polish). These fonts are
 published by author's foundry tyPoland under terms of Open Font License.
